#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application=Application
Application\ Name=Application Name
Cloud=Cloud
Instances=Instances
Kill\ all\ tasks\ in\ a\ given\ application.=Kill all tasks in a given application.
Kill\ Tasks=Kill Tasks
Launch\ an\ application\ on\ Marathon.=Launch an application on Marathon.
Launch\ Application=Launch Application
Marathon=Marathon
Marathon\ URL=Marathon URL
Mesos\ Marathon=Mesos Marathon
Path\ to\ a\ file\ or\ HTTP(S)\ URL\ that\ contains\ the\ app's\ JSON\ definition.\ If\ omitted,\ the\ definition\ is\ read\ from\ stdin.\ For\ a\ detailed\ description\ see\ https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.=Path to a file or HTTP(S) URL that contains the app's JSON definition. If omitted, the definition is read from stdin. For a detailed description see https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.
Path\ to\ a\ file\ that\ contains\ the\ app's\ JSON\ definition.\ For\ a\ detailed\ description\ see\ https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.=Path to a file that contains the app's JSON definition. For a detailed description see https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.
Remove\ an\ application\ from\ Marathon.=Remove an application from Marathon.
Remove\ Application=Remove Application
Scale\ an\ application\ within\ Marathon.=Scale an application within Marathon.
Scale\ Application=Scale Application
The\ base\ URL\ where\ Marathon\ is\ running.=The base URL where Marathon is running.
The\ Mesos\ Marathon\ plugin\ allows\ UCD\ to\ manipulate\ Marathon.=The Mesos Marathon plugin allows UCD to manipulate Marathon.
The\ name\ of\ the\ application\ to\ scale.=The name of the application to scale.
The\ name\ of\ the\ application\ to\ wait\ for.=The name of the application to wait for.
The\ number\ of\ instances.=The number of instances.
The\ time,\ in\ seconds,\ to\ wait\ for\ the\ app\ to\ begin\ running\ before\ failing.=The time, in seconds, to wait for the app to begin running before failing.
Timeout=Timeout
